{% load static %}
<!doctype html>
<html class="no-js" lang="zxx">

<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>EduBuzz</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="shortcut icon" type="image/x-icon" href="{% static 'img/favicon.png' %}">


    <!-- CSS here -->
    <link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}">
    <link rel="stylesheet" href="{% static 'css/owl.carousel.min.css' %}">
    <link rel="stylesheet" href="{% static 'css/magnific-popup.css' %}">
    <link rel="stylesheet" href="{% static 'css/font-awesome.min.css' %}">
    <link rel="stylesheet" href="{% static 'css/themify-icons.css' %}">
    <link rel="stylesheet" href="{% static 'css/nice-select.css' %}">
    <link rel="stylesheet" href="{% static 'css/flaticon.css' %}">
    <link rel="stylesheet" href="{% static 'css/gijgo.css' %}">
    <link rel="stylesheet" href="{% static 'css/animate.min.css' %}">
    <link rel="stylesheet" href="{% static 'css/slicknav.css' %}">

    <link rel="stylesheet" href="{% static 'css/style.css' %}">
    <!-- <link rel="stylesheet" href="css/responsive.css"> -->
</head>
<body>


{% if user.is_authenticated %}
<!-- header-start -->
<header>
    <div class="header-area ">
        <div id="sticky-header" class="main-header-area">
            <div class="container-fluid ">
                <div class="header_bottom_border">
                    <div class="row align-items-center">
                        <div class="col-xl-3 col-lg-2">
                            <div class="logo">
                                <a href="{% url 'index' %}">
                                    <img src="{% static 'img/l3.png' %}" alt="" style="width:100px">
                                </a>
                            </div>
                        </div>
                        <div class="col-xl-6 col-lg-7">
                            <div class="main-menu  d-none d-lg-block">
                                <nav>
                                    <ul id="navigation">


                                        <li><a href="{% url 'index' %}">Home</a></li>
                                        <li><a href="{% url 'courses' %}">Browse Courses</a></li>
                                        <li><a href="{% url 'discussion' %}">Discussion </a></li>
                                        <li><a href="{% url 'quiz_index' %}">Quiz</a></li>
<!--                                        <li><a href="{% url 'discussion' %}">Progress </a></li>-->

                                        <!--                                            <li><a href="#">Discussion <i class="ti-angle-down"></i></a>-->
                                        <!--                                                <ul class="submenu">-->
                                        <!--                                                    <li><a href="{% static 'candidate.html' %}">Candidates </a></li>-->
                                        <!--                                                    <li><a href="{% static 'job_details.html' %}">job details </a></li>-->
                                        <!--                                                    <li><a href="{% static 'elements.html' %}">elements</a></li>-->
                                        <!--                                                </ul>-->

                                        <li><a href="{% static 'resources' %}">Resources <i class="ti-angle-down"></i></a>
                                            <ul class="submenu">
                                                <li><a href="{% url 'resources' %}">BIM </a></li>
                                                <li><a href="{% static 'single-blog.html' %}">BBA</a></li>


                                            </ul>
                                        </li>
                                        <li><a href="{% url 'quiz_progress' %}">Progress</a></li>
                                    </ul>
                                </nav>
                            </div>
                        </div>
                        <div class="col-xl-3 col-lg-3 d-none d-lg-block">
                            <div class="Appointment">
                                <div class="phone_num d-none d-xl-block">
                                    <a href="{% url 'logout' %}">Logout</a>
                                </div>
                                <div class="d-none d-lg-block">
                                    <a class="boxed-btn3" href="{% url 'insideAuth' %}">Dashboard</a>
                                </div>
                            </div>
                        </div>
                        <div class="col-12">
                            <div class="mobile_menu d-block d-lg-none"></div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>
</header>


{% else %}


<!-- header-start -->
<header>
    <div class="header-area ">
        <div id="sticky-header" class="main-header-area">
            <div class="container-fluid ">
                <div class="header_bottom_border">
                    <div class="row align-items-center">
                        <div class="col-xl-3 col-lg-2">
                            <div class="logo">
                                <a href="{% url 'index' %}">
                                    <img src="{% static 'img/l3.png' %}" alt="" style="width:100px">
                                </a>
                            </div>
                        </div>
                        <div class="col-xl-6 col-lg-7">
                            <div class="main-menu  d-none d-lg-block">
                                <nav>
                                    <ul id="navigation">


                                        <li><a href="{% url 'index' %}">Home</a></li>
                                        <li><a href="{% url 'courses' %}">Browse Courses</a></li>
                                        <li><a href="{% url 'discussion' %}">Discussion </a></li>

                                        <!--                                            <li><a href="#">Discussion <i class="ti-angle-down"></i></a>-->
                                        <!--                                                <ul class="submenu">-->
                                        <!--                                                    <li><a href="{% static 'candidate.html' %}">Candidates </a></li>-->
                                        <!--                                                    <li><a href="{% static 'job_details.html' %}">job details </a></li>-->
                                        <!--                                                    <li><a href="{% static 'elements.html' %}">elements</a></li>-->
                                        <!--                                                </ul>-->

                                        <li><a href="{% static 'resources' %}">Resources <i class="ti-angle-down"></i></a>
                                            <ul class="submenu">
                                                <li><a href="{% url 'resources' %}">BIM </a></li>
                                                <li><a href="{% static 'single-blog.html' %}">BBA</a></li>


                                            </ul>
                                        </li>
                                        <li><a href="{% url 'about' %}">About</a></li>
                                    </ul>
                                </nav>
                            </div>
                        </div>
                        <div class="col-xl-3 col-lg-3 d-none d-lg-block">
                            <div class="Appointment">
                                <div class="phone_num d-none d-xl-block">
                                    <a href="{% url 'login' %}">Log in</a>
                                </div>
                                <div class="d-none d-lg-block">
                                    <a class="boxed-btn3" href="{% url 'register' %}">Register</a>
                                </div>
                            </div>
                        </div>
                        <div class="col-12">
                            <div class="mobile_menu d-block d-lg-none"></div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>
</header>
{% endif %}

<!-- header-end -->

{% block content %}
{% endblock %}

<!-- footer start -->
<footer class="footer">
    <div class="footer_top">
        <div class="container">
            <div class="row">
                <div class="col-xl-3 col-md-6 col-lg-3">
                    <div class="footer_widget wow fadeInUp" data-wow-duration="1s" data-wow-delay=".3s">
                        <div class="footer_logo">
                            <a href="#">
                                <img src="img/logo.png" alt="">
                            </a>
                        </div>
                        <p>
                            edubuzz@null.com <br>
                            +977 9841 888 888 <br>
                            Musk Land, Mars
                        </p>
                        <div class="socail_links">
                            <ul>
                                <li>
                                    <a href="#">
                                        <i class="ti-facebook"></i>
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <i class="fa fa-google-plus"></i>
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <i class="fa fa-twitter"></i>
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <i class="fa fa-instagram"></i>
                                    </a>
                                </li>
                            </ul>
                        </div>

                    </div>
                </div>
                <div class="col-xl-2 col-md-6 col-lg-2">
                    <div class="footer_widget wow fadeInUp" data-wow-duration="1.1s" data-wow-delay=".4s">
                        <h3 class="footer_title">
                            Company
                        </h3>
                        <ul>
                            <li><a href="#">About </a></li>
                            <li><a href="#"> Pricing</a></li>
                            <li><a href="#">Carrier Tips</a></li>
                            <li><a href="#">FAQ</a></li>
                        </ul>

                    </div>
                </div>
                <div class="col-xl-3 col-md-6 col-lg-3">
                    <div class="footer_widget wow fadeInUp" data-wow-duration="1.2s" data-wow-delay=".5s">
                        <h3 class="footer_title">
                            Category
                        </h3>
                        <ul>
                            <li><a href="#">BBA</a></li>
                            <li><a href="#">BIM</a></li>
                            <li><a href="#">BCA</a></li>
                            <li><a href="#">BHM</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-xl-4 col-md-6 col-lg-4">
                    <div class="footer_widget wow fadeInUp" data-wow-duration="1.3s" data-wow-delay=".6s">
                        <h3 class="footer_title">
                            Subscribe
                        </h3>
                        <form action="#" class="newsletter_form">
                            <input type="text" placeholder="Enter your mail">
                            <button type="submit">Subscribe</button>
                        </form>
                        <p class="newsletter_text">Get Lucky
                            Get Lucky
                            Get Lucky
                            Get Lucky Get Lucky</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="copy-right_text wow fadeInUp" data-wow-duration="1.4s" data-wow-delay=".3s">
        <div class="container">
            <div class="footer_border"></div>
            <div class="row">
                <div class="col-xl-12">
                    <p class="copy_right text-center">
                        Copyright &copy;<script>document.write(new Date().getFullYear());</script>
                        All rights reserved </a>
                    </p>
                </div>
            </div>
        </div>
    </div>
</footer>
<!--/ footer end  -->

<!-- link that opens popup -->
<!-- JS here -->
<script src="{% static 'js/vendor/modernizr-3.5.0.min.js' %}"></script>
<script src="{% static 'js/vendor/jquery-1.12.4.min.js' %}"></script>
<script src="{% static 'js/popper.min.js' %}"></script>
<script src="{% static 'js/bootstrap.min.js' %}"></script>
<script src="{% static 'js/owl.carousel.min.js' %}"></script>
<script src="{% static 'js/isotope.pkgd.min.js' %}"></script>
<script src="{% static 'js/ajax-form.js' %}"></script>
<script src="{% static 'js/waypoints.min.js' %}"></script>
<script src="{% static 'js/jquery.counterup.min.js' %}"></script>
<script src="{% static 'js/imagesloaded.pkgd.min.js' %}"></script>
<script src="{% static 'js/scrollIt.js' %}"></script>
<script src="{% static 'js/jquery.scrollUp.min.js' %}"></script>
<script src="{% static 'js/wow.min.js' %}"></script>
<script src="{% static 'js/nice-select.min.js' %}"></script>
<script src="{% static 'js/jquery.slicknav.min.js' %}"></script>
<script src="{% static 'js/jquery.magnific-popup.min.js' %}"></script>
<script src="{% static 'js/plugins.js' %}"></script>
<script src="{% static 'js/gijgo.min.js' %}"></script>


<!--contact js-->
<script src="{% static 'js/contact.js' %}"></script>
<script src="{% static 'js/jquery.ajaxchimp.min.js' %}"></script>
<script src="{% static 'js/jquery.form.js' %}"></script>
<script src="{% static 'js/jquery.validate.min.js' %}"></script>
<script src="{% static 'js/mail-script.js' %}"></script>


<script src="{% static 'js/main.js' %}"></script>
</body>
</html>